PWDX(1)

NAMN
pwdx — rapportera nuvarande arbetskatalog för en process

SYNOPSIS
pwdx [flagga …] pid …

FLAGGOR

-V, --version
    Skriv ut versionsinformation och avsluta.

-h, --help
    Skriv ut en hjälpskärm och avsluta.

SE ÄVEN
ps(1), pgrep(1)

STANDARDER
Inga standarder är tillämpliga, men pwdx liknar väldigt mycket ett SunOS-kommando.

UPPHOVSMAN
Nicholas Miell (nmiell@gmail.com) skrev pwdx 2004.

RAPPORTERA FEL
Skicka felrapporter till procps@freelists.org. Skicka synpunkter på översättningen till